/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yithemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

/******************************
** SM13082014 - GUI Tweaks
******************************/
.woocommerce .cart_totals table tr td {
	padding-left: 10px;
}

.shipping th {
	vertical-align: top;
	padding-top: 5px !important;
}

#price_calculator input, #price_calculator span {
   color: green;
   font-weight: bold;
   font-size: 12pt;
}
#price_calculator td {
   color: green;
   font-size: 12pt;
}
.single_variation {
   display: none;
}
.product_title entry-title {
   color: #e89222;
}
.page-title {
   color: #e89222;
}
h1, h1 a {
   color: #e89222;
}
h2, h2 a {
   color: #e89222;
}
h3, h3 a {
   color: #e89222;
}
h4, h4 a {
   color: #e89222;
}
h5, h5 a {
   color: #e89222;
}
.op-overview-title, th {
   padding-bottom: 0px;   
   padding-top: 5px;
}
.op-overview-times, td {
   padding-botton: 10px;
   padding-top: 5px;
}

#footer .widget.widget_onsale li span, #footer .widget.widget_products li span, #footer .widget.widget_best_sellers li span, #footer .widget.widget_recent_reviews li span, #footer .widget.widget_recent_products li span, #footer .widget.widget_random_products li span, #footer .widget.widget_featured_products li span, #footer .widget.widget_top_rated_products li span, #footer .widget.widget_recently_viewed_products li span {
   color: #e57001;
}

#price_calculator {
   clear: both;
}

.single-product.woocommerce div.product .variations_button.simple_product {
   margin-bottom: 0px;
}

.woocommerce div.product form.cart table td, .woocommerce-page div.product form.cart table td, .woocommerce #content div.product form.cart table td, .woocommerce-page #content div.product form.cart table td {
   padding-top: 10px;
   padding-bottom: 0px;
   padding-left: 6px;
}

#price_calculator input, #price_calculator span {
   float: left;
}

.single-product.woocommerce div.product .variations_button.simple_product {
   margin-top: 20px;
}

.single-product.woocommerce div.product table.variations td.label {
   padding-left: 5px;
}

.single-product.woocommerce div.product .single_variation {
   margin: 20px 0 0 7px;
}

#content-page h1 {
   color: #e57001;
}

#content-page h2 {
   color: #e57001;
}

#footer {
   border-top: none;
}

.tabs-container div.border-box.group .panel {
   padding: 10px 0px 0px 0px !important;
}

#map {
   padding-left: 20px;
   padding-right: 20px;
}

#headers {
   background: #fff;
}

@media only screen and (max-width: 767px) {
   .tabs-container ul.tabs li.current h4 a, .single-product.woocommerce #primary div.product .woocommerce-tabs ul.tabs li.active a {
      width: 90%;
   }

   .tabs-container ul.tabs li h4 a, .single-product.woocommerce #primary div.product .woocommerce-tabs ul.tabs li a {
      width: 90%;
   }

   .logos-slider.wrapper {
      display: none;
   }

   #nav ul li, #nav ul li a, #nav .megamenu ul.sub-menu li.menu-item-custom-content p, #nav ul li, #nav ul li a span.special-font, #nav .megamenu ul.sub-menu li.menu-item-custom-content p span.special-font, #header-right-content, .welcome_user a, .wpml a, .cart-items {
      color: #bc8c27;
   }

   #nav ul li, #nav ul li a, #nav .megamenu ul.sub-menu li.menu-item-custom-content p, #nav ul li, #nav ul li a span.special-font, #nav .megamenu ul.sub-menu li.menu-item-custom-content p span.special-font, #header-right-content, .welcome_user a, .wpml a, .cart-items {
      color: #bc8c27;
   }

   #nav .menu-responsive ul li a {
      color: #bc8c27;
   }

   #nav .menu-responsive .navigate-text {
      color: #bc8c27;
   }
   #frontstorepic {
      display: none;
   }
   #rev_slider_2_1_wrapper {
      display: none;
   }
}



/*************************
** Anjella - GUI Tweaks
**************************/
#header-right-content {
border:none!important;
margin-top:0px;

}


#header, #header-container {
background-color: none;
border-left: 0px solid #f2f2f2;

}


#nav > ul > li, .welcome_username, .wpml, .woo_cart {
    border-top: 0px solid #FFF;
}

#nav > ul > li {
    padding: 16px 0px 17px;
    border-right: 0px solid #F2F2F2;
}



#header-right-content > * + * {
     border-left: none;
}


#header .header-below {
background: none;

}

#nav {
background-color: rgba(255, 255, 255, 0);
}


#headersearchform .formborder, #footernewsletter .formborder {
background-color: rgba(255, 255, 255, 0);
}


#logo {
margin-top: -50px;
}

.top-right-wrapper { max-width: 1200px; padding-bottom: 10px; margin:auto; }
.top-right-info { width:auto; padding-right:20px; padding-top:10px;}

#headersearchform-container {
padding-top: 15px;
}


.formborder, #footernewsletter .formborder {
    border: 0px solid #E6E6E6;
}


#headersearchform .formborder, #footernewsletter .formborder {
background-color: rgba(255, 255, 255, 0);
 border: none;
}



@media (max-width: 767px) {

#header-right-content .welcome_username, #header-right-content .wpml {
margin-top: -14px; 
background-color: #3c1704;
border: none;
width: auto;
height: 42px;
position: absolute;
z-index: 999;
}




}